Changeset 89969 in spip-zone


Ignore:
Timestamp:
Jun 6, 2015, 9:22:48 PM (6 years ago)
Author:
real3t@…
Message:

Compatible SPIP 3.1 aussi ;-)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/soyezcreateurs_net/trunk/plugins/soyezcreateurs_installateur/paquet.xml

    r89893 r89969  
    44        version="1.0.0"
    55        etat="dev"
    6         compatibilite="[3.0.19;3.0.*]"
     6        compatibilite="[3.0.19;3.1.*]"
    77        logo="img_pack/soyezcreateurs_installateur_32.png"
    88        documentation="http://contrib.spip.net/SoyezCreateurs,1237?tri_articles=titre"
     
    1919
    2020        <necessite nom="soyezcreateurs" compatibilite="[4.0.0;[" />
    21         <necessite nom="cfg" compatibilite="[1.16.1;[" />
    2221        <necessite nom="saisies" compatibilite="[1.40.4;[" />
    2322        <necessite nom="Fonctions_images" compatibilite="[0.6.10;[" />
     
    6059        <necessite nom="socialtags" compatibilite="[0.9.8;[" />
    6160        <necessite nom="mesfavoris" compatibilite="[2.1.2;[" />
    62         <necessite nom="jquerysuperfish" compatibilite="[0.5.3;[" />
     61        <!--<necessite nom="jquerysuperfish" compatibilite="[0.5.3;[" />-->
    6362        <necessite nom="pp_chgt_lg" compatibilite="[0.1.0;[" />
    6463        <utilise nom="va" compatibilite="[0.6.0;[" />
Note: See TracChangeset for help on using the changeset viewer.